mise à jour 13.11.3

Commit bcbb8ad6 authored by vv221's avatar vv221
Browse files

Code review — Add a basic PHP version check through GrumPHP

The main purpose of this check is to test GrumPHP settings.
parent b9674508
Pipeline #815 passed with stage
......@@ -68,3 +68,7 @@ Themes/default/scripts/minified.js
Themes/default/css/minified.css
upgrade-helper.php
.vscode/
# Packages handled by Composer #
################################
/vendor
{
"require-dev": {
"phpro/grumphp": "^0.22.0"
}
}
This diff is collapsed.
stages:
- syntax
syntax-php:
stage: syntax
before_script:
- composer install
- export PATH="$PWD/vendor/bin:$PATH"
script:
- grumphp --config=tests/grumphp.yml run
grumphp:
stop_on_failure: true
tasks:
phpversion:
metadata:
priority: 100
project: '7.3.22'
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment